.banner2{
    color: #fff;
	overflow: hidden;
	position: relative;
	margin-top: 100px;
}
.banner2 .imgbg {
    height: 36.4583vw;
    position: relative;
}
.imgbg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-size .8s;
}
.banner2 .con {
    position: absolute;
    z-index: 5;
    left: 50%;
    transform: translateX(-50%);
    top: 13.5417vw;
    text-align: center;
}
.banner2 .mouse {
    position: static;
    margin: 4.4271vw auto 0;
    right: 11.9792vw;
    bottom: 5.2083vw;
    z-index: 1;
    width:65px;
    height:65px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner2 .mouse .icon {
    width:50px;
    height:50px;
    background: linear-gradient(to right, #226053, #2eaba5);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	overflow: hidden;
	transition: background .8s;
}
.banner2 .mouse::before {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    width:65px;
    height:65px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px dashed rgba(255,255,255,.8);
    position: absolute;
    animation: rotate 3s infinite linear;
}
@keyframes rotate {
    0% {
        transform: rotateZ(0deg)
    }

    100% {
        transform: rotateZ(360deg)
    }
}
.banner2 .page-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 4.6875vw;
    display: flex;
    overflow: hidden;
}
.banner2 .crumbs {
	display: flex;
	align-items: center;
    background: rgba(0,0,0,.4);
    color: #fff;
    width: 25vw;
    justify-content: center;
    font-size: 16px;
}
.banner2 .crumbs>* {
    margin-right: 5px;
}
.banner2 .crumbs a {
    color: inherit;
    font-size: inherit;
	margin:0 5px;
}
.banner2 .page-nav {
    background: linear-gradient(to right, #226053, #2eaba5);
    width: 75vw;
    padding: 0 4.6875vw;
}
.banner2 .page-nav li{
	font-size:18px;
	text-align: center;
	width: max-content;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 2.6042vw;
}
.banner2 .page-nav li a{
	color: #fff;
}
@media screen and (max-width: 1920px){
	.banner2 .con h1 {
		font-size: 2.6041666667vw;
	}
	.banner2 .con h2 {
		font-size: 1.25vw;
	}
}
@media(max-width:1000px){
	.banner2{
		margin-top:54px;
	}
	.banner2 .mouse{
		display: none;
	}
	.banner2 .page-bar{
		position: relative;
		height: auto;
		width:100%;
		display: block;
	}
	.banner2 .page-bar .page-nav, .banner2 .page-bar .crumbs {
	    width: 100%;
	    justify-content: flex-start;
	    padding: 1em;
	    font-size: 14px;
	}
	.banner2 .page-nav li{
		font-size:14px;
	}
}


/*联系我们*/
.con-text{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:100px 0;
	width:100%;
	position: relative;
}
.l_cont .icons {
	background-image: url(../image/icons.png);
	background-repeat: no-repeat;
	display: inline-block;
}

.l_cont {
	vertical-align: middle;
	display: block;
	width:40%;
	padding: 50px;
	height: 100%;
	background-color: #f6f6f6;
	box-sizing: border-box;
}

.l_cont2 {
	display: block;
	width: 60%;
	background: url(../image/bg1.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	box-sizing: border-box;
}
.l_cont3 {
	display: block;
	width: 60%;
	background: url(../image/bg2.jpg) no-repeat;
	background-size:cover;
	background-position: center center;
	padding:50px;
	box-sizing: border-box;
}
.l_cont3c{
	height: 100%;
	background: rgb(36,94,80,0.5);
	box-sizing: border-box;
	color:#fff;
	text-align: center;
	line-height: 2;
	padding:50px;
}
.l_cont3c .p1{
	font-size:60px;
	font-weight: 800;
}
.l_cont3c .p2{
	font-size:18px;
}
.l_cont3c .p3{
	font-size:18px;
	margin-top:50px;
}
.l_cont .title {
	font-size: 24px;
}

.l_cont .title .line {
	display: block;
	width: 1em;
	height: 2px;
	background-color: #cccccc;
	margin: 15px 0;
}

.l_cont .ul li {
	transition: 2s;
	-webkit-transition: 2s;
	position: relative;
	padding-left: 65px;
	font-size: 18px;
	line-height: 20px;
	color: #666;
	margin-bottom: 30px;
}

.l_cont .ul li:hover {
	padding-left: 90px;
}

.l_cont .ul li .t-cell {
	display: table-cell;
	height: 48px;
	vertical-align: middle;
}

.l_cont .ul .icons {
	height: 48px;
	width: 48px;
	position: absolute;
	left: 0;
	display: block;
	border: 1px solid #226053;
	border-radius: 50%;
}

.l_cont .ul .phone {
	background-position: 11px -110px;
	display: block
}

.l_cont .ul .fax {
	background-position: -48px -110px;
	display: block
}

.l_cont .ul .mail {
	background-position: -107px -110px;
	display: block
}

.l_cont .ul .address {
	background-position: -167px -110px;
	display: block
}

.l_cont .ul .people {
    background-position: -220px -110px;
    display: block;
}
.conmap{
	width:100%;
	height:100%;
}
.bot .title {
	font-size: 30px;
	line-height: 1.5em;
}

.bot .ltitle {
	font-size: 14px;
	line-height: 20px;
	color: #999999;
	margin-top: 5px;
	margin-bottom: 35px;
}

.bot .form {
	box-sizing: border-box;
	background-color: #f6f6f6;
	padding: 2.5%;
	display: block;
	width:40%;
}

.bot .tip {
	font-size: 16px;
	line-height: 22px;
	color: #666666;
}

.bot .input {
	display: block;
	width: calc(100% - 30px);
	background-color: #fff;
	font-size: 14px;
	line-height: 30px;
	padding: 15px;
	color: #999;
	margin: 15px 0 30px;
}

.bot .input:focus {
	box-shadow: 0 0 10px rgba(0,0,0,0.08);
}

.bot .br {
	border-radius: 5px;
}

.bot .submit {
	line-height: 44px;
	height: 44px;
	padding: 0 45px;
	display: inline-block;
	background: linear-gradient(to right, #226053, #2eaba5);
	color:#fff;
	font-size: 14px;
}

.bot .submit:hover {
	background-color: #ccc;
}

.col-sm-6 {
	width: 47%;
	float: left;
}

.col-sm-6:nth-child(2n) {
	width: 47%;
	float: left;
	margin-left: 6%;
}

@media (max-width: 800px) {
	.l_cont,.l_cont2,.col-sm-6 {
		width: 100%!important;
		max-width: 100%!important
	}
	.con-text{
		margin:30px 0;
	}
	.col-sm-6:nth-child(2n) {
		margin: 0;
	}
	.l_cont{
		padding:30px;
	}
	.l_cont2{
		height: 200px;
	}
	.l_cont3{
		width:100%;
		padding:0px;
	}
	.bot .form{
		width:100%;
		padding:20px;
	}
	.l_cont3c .p1{
		font-size:30px;
	}
}

/*内页*/
.contents {
    margin: auto;
    box-shadow: 0 0 10px gainsboro;
    background-color: #FFF;
    width:100%;
    margin:50px 0;
    padding:50px;
	box-sizing:border-box;
}

.inner_fr_newsshow {
    margin: 31px 0 50px 0;
    overflow: hidden;
}

.show_title {
    text-align: center;
    padding-bottom: 25px;
    border-bottom: 1px dashed #eee;
}

.show_title h3 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    color: #333;
    padding-bottom: 10px;
    line-height: 28px;
}

.show_title span {
    color: #949494;
    margin: 0px 10px;
    font-size: 14px;
    padding-left: 20px;
}

.browse {
    background: url(../image/browse.png) no-repeat left center;
}

.date {
    background: url(../image/date.png) no-repeat left center;
}

.show_content {
    line-height: 28px;
    color: #4b4b4b;
    padding: 25px 0px;
    border-bottom: 1px dashed #eee;
    font-size: 15px;
}

.show_content p {
    margin-bottom: 20px;
    text-indent: 2em;
    line-height: 2;
}

.show_content img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    height: auto;
}

.show_back {
    padding-top: 20px;
}

.show_back_fl {
    float: left;
    width: 70%;
    overflow: hidden;
}

.show_back_fl li {
    margin-bottom: 2px;
    line-height: 25px;
    color: #4d4d4d;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
}

.show_back_fl li a {
    color: #868686;
    font-size: 15px;
}

.show_back_fl li a:hover {
    color: #2668A2;
}

.show_back_fr {
    overflow: hidden;
    float: right;
    width: 15%;
}

.show_back_fr a {
    display: block;
    line-height: 46px;
    color: #fff;
    font-size: 15px;
    background: #eb6000 url(../image/return.png) no-repeat 20px center;
    padding-right: 25px;
    text-align: right;
}
#case .share .center {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 23px;

}
#case .share .center .arrow-left {
    width: 54px;
    height: 30px;
    background: #D6D8D7;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#case .share .center .arrow-left img {
    width: 26px;
    height: 7px;
}

#case .share .center .arrow-left:hover {
    background: #226053;
}

#case .share .center .arrow-right:hover {
    background: #226053;
}

#case .share .center .arrow-center {
    width: 54px;
    height: 30px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-image: url("../image/news-7.png");
    background-position: center center;
    background-repeat: no-repeat;
}

#case .share .center .arrow-center:hover {
    background:url("../image/news-9.png");
    background-position: center center;
    background-repeat: no-repeat;

}

#case .share .center .arrow-right {
    width: 54px;
    height: 30px;
    background: #D6D8D7;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#case .share .center .arrow-right img {
    width: 26px;
    height: 7px;
}
.new-title {
    font-size: 30px;
    color: #212121;
    line-height: 41px;
    margin-top: 50px;
}
.new-line {
    width: 35px;
    height: 1px;
    background: #226053;
    margin-top: 25px;
    margin-bottom: 25px;
}

@media(max-width: 800px){
    .news_list_p1 .i.active {
        width: calc(100%);
    }

    .news_list_p1 .i_ {
        background-size: cover;
        background-position: center top;
    }
}

/*news list*/
.news{
	background-image: url(../image/bg5.jpg);
	background-size:cover;
	padding:100px 0;
	background-position:center center;
}
.news_con ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: start;
}
.news_con ul li{
	width:calc(33.33333% - 30px);
	margin-right:40px;
	margin-bottom:40px;
}
.news_con ul li:nth-child(3n){
	margin-right:0;
}
.news_con ul li a{
	display: block;
	background: #fff;
	transition:0.3s
}
.news_con ul li a:hover{
	box-shadow: 0 0 37px 0 rgba(0,0,0,0.1);
}
.news_con ul li a .li_box{
	width:100%;
	overflow: hidden;
}
.news_con ul li a .li_box img{
	width:100%;
	transition:0.8s
}
.news_con ul li a:hover img{
	 transform: scale(1.1);
}
.news_con ul li a .infor{
	padding:30px;
	box-sizing: border-box;
}
.news_con ul li a .infor .title{
	font-size:20px;
	line-height: 2;
	margin-bottom: 20px;
}
.news_con ul li a .infor .content{
	font-size:14px;
	line-height: 2;
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 20px;
}
@media(max-width:800px){
	.news_con ul li{
		width:100%;
		margin-right:0px;
	}
}
/*about*/
.about{
    overflow: hidden;
    display: flex;
    min-height: 47.3958vw;
	background-image:url(../image/bg5.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-size .8s;
}
.about .fl, .about .fr {
    width: 50%;
}
.about .fl {
    padding: 7.0313vw 6vw 8.3333vw 5.2083vw;
    border-right: 1px solid #d2d2d2;
	box-sizing: border-box;
}
.about .i-title {
    font-weight: bold;
}
.about .i-title .en {
    font-size: 1.875vw;
}
.about .i-title .zh {
    font-size: 1.71875vw;
}
.about .text {
    line-height: 2.25;
    color: #505050;
    margin-top: 2.0833vw;
}
.about .fr {
    /* padding-left: 7.5521vw; */
    display: flex;
    align-items: center;
}
.about .fr .imgbox {
    width: 100%;
    font-size: 0;
    line-height: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media(max-width:800px){
	.about .fl,.about .fr{
		width:100vw;
	}
	.about{
		display: block;
	}
	.about .fr .imgbox img{
		width:100%;
	}
}
/*culture*/
.culture_top{
	width:100%;
	padding: 7.0313vw 0 7.0313vw 0;
	box-sizing: border-box;
}
.culture1{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.culimg{
	width:50%;
}
.culimg img{
	width:100%;
	display: block;
}
.cultext{
	width:50%;
	background-color: #f6f9fb;
	position: relative;
	display: flex;
	align-items:center;
}
.cultext .en {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 0.03;
    font-weight: 400;
    font-size: 140px;
    line-height: 0.8;
	font-family: impact;
}
.cultext .inner {
    max-width: 500px;
    margin: 0 auto;
    width: 80%;
}
.cultext .inner h5 {
    margin: 0;
    font-size:30px;
    line-height: 1.2;
}
.cultext .inner p {
    margin-top: 20px;
    line-height: 1.5;
}
.cultext .inner span {
    font-size:18px;
}
.con_list {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 100px;
}

.con_list li {
	position: relative;
	width: 25%;
	min-height: 390px;
	padding: 30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.con_list li:nth-child(1) {
	background: #fff;
	border: 1px solid #dcdfe6;
}

.con_list li .c_box {
	display: table-cell;
	vertical-align: middle;
}

.con_list li .c_box img {
	width: 33px;
	margin: 0 auto;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

.con_list li .c_box img.icon-2 {
	display: none;
}

.con_list li:hover .c_box img {
	margin-top: -20px;
}

.con_list li .s_tit {
	padding: 14px 0;
	font-size: 24px;
	line-height: 30px;
}

.con_list li .s_txt {
	font-size: 15px;
	line-height: 1.5;
	color: #5f5f5f;
	letter-spacing: 1px;
	word-break: keep-all;
	padding: 0 4%;
}

.con_list li .s_txt i {
	display: block;
}

.con_list li:nth-child(2n) .s_txt {
	color: #fff;
}

.con_list li .s_txt:after {
	display: block;
	content: "";
	width: 25px;
	height: 1px;
	background: #000;
	margin: 15px auto 20px;
}

.con_list li:nth-child(2n) .s_txt:after {
	background: #fff;
}

.con_list li .num,
.con_list li .etc {
	font-size: 2.6vw;
	display: inline-block;
	line-height: 58px;
	font-weight: 600;
	text-transform: capitalize;
}

.con_list li:nth-child(1) .num,
.con_list li:nth-child(1) .etc,
.con_list li:nth-child(3) .num {
	color:#226053;
}

.con_list li:nth-child(1) .etc {
	font-size: 30px;
	margin-left: 5px;
	vertical-align: bottom;
	line-height: inherit;
}

.con_list li:nth-child(2) {
	background: linear-gradient(to right, #226053, #2eaba5);
	color: #fff;
	font-weight: 300;
}

.con_list li:nth-child(3) {
	background: #fff;
	border: 1px solid #dcdfe6;
}

.con_list li:nth-child(4) {
	background: linear-gradient(to right, #226053, #2eaba5);
	color: #fff;
	font-weight: 300;
}

@media(max-width:1000px) {
	.culimg,.cultext{
		width:100%;
	}
	.con_list li {
		width: 100%;
	}
	.cultext .en{
		font-size:40px;
	}
	.cultext .inner h5{
		font-size:20px;
	}
	.cultext{
		padding:20px 0;
	}
}

/*history*/
.bflc {
	height: auto;
	width: 100%;
	font-size: 14px;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
}

.bflcyear {
	font-size: 20px;
	color: #333;
	width: 15%;
	line-height: 1.8;
	transition: 0.5s;
}

.bflcpoint {
	width: 36px;
	margin: 0 30px;
	height: 100%;
}

.inner-point {
	background: #d7e7ff;
	border-radius: 50%;
	padding: 9px;
}

.innerd {
	width: 18px;
	height: 18px;
	background: #0082ff;
	border-radius: 50%;
	transition: 0.5s;
}

.bflc:hover .innerd {
	background: #5dacf8;
}

.bflc:hover .bflcyear {
	font-size: 21px;
}

.inner-line {
	margin: 0 auto;
	width: 4px;
	min-height: 40px;
	/* background: -webkit-linear-gradient(top,#bac2cd,#98a0a9 92%,rgba(229,234,240,0));
	background: linear-gradient(180deg,#bac2cd,#98a0a9 92%,rgba(229,234,240,0));
	opacity: 1; */
	background: #d7e7ff;
}


.bflctext {
	width: calc(85% - 96px);
	margin-top: 5px;
	color: #444;
	line-height: 1.5;
	padding-left: 30px;
	box-sizing:border-box;
	font-size: 18px;
}

.bflctext:hover {
	color: #00284c;
}
@media(max-width:800px){
	.bflctext{
		padding-left:0;
		width: calc(80% - 76px);
	}
	.bflcpoint{
		margin:0 20px;
	}
	.bflcyear{
		width:20%;
	}
}
/*产品展示开始*/
.pro_n {
	/* padding:0 10%; */
	box-sizing:border-box;
}
.pro_n .npronr{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.nprolf {
	width: 50%;
}

.nprolf img {
	display: block;
	max-width: 100%;
	width: 500px;
	border: 1px solid #ddd;
	padding: 3px;
}

.nprort {
	width: 45%;
}

.nprort h1 {
	width: 100%;
	overflow: hidden;
	font-size: 30px;
	color: #333;
	line-height: 40px;
	font-weight: normal;
	margin: 0;
	border-bottom: solid 1px #ddd;
	padding-bottom: 28px;
}

.nprort .npro_infolei {
	width: 100%;
	overflow: hidden;
	font-size: 20px;
	color: #333;
	line-height: 30px;
	margin-top: 26px;
	margin-bottom: 40px;
}

.nprort .npro_infolei span {
	font-size: 20px;
	color: #333;
}
.npro_pdf{
	font-size:18px;
	font-weight:800;
	line-height: 30px;
	display:flex;
	flex-wrap:wrap;
	justify-content:start;/*相对父元素水平居中*/
	align-items:center;
}
.npro_pdf span{
	margin-left: 20px;
	border-bottom: 1px solid #333;
}
.nproinfo {
	font-size: 16px;
	color: #666;
	line-height: 30px;
}

.nprofbtit {
	width: 100%;
	overflow: hidden;
	font-size: 18px;
	line-height: 40px;
	margin-top: 40px;
	color: #000;
}

.nprofbnr {
	overflow: hidden;
	font-size: 16px;
	line-height: 30px;
	margin-top: 30px;
	width:100%;
}

.nprofbnr p {
	width: 100%;
	overflow: hidden;
}

.nprofbnr p,.nprofbnr p span,.nprofbnr p a,.nprofbnr p strong {
	font-size: 16px;
	line-height: 30px;
	color: #343434;
}

.nprofbnr img {
	max-width: 100%;
	height: auto;
}

.nprofbnr table {
	width: 100%;
	white-space: nowrap;
}

.nprofbnr table tr,.nprofbnr table td {
	line-height: 30px;
	padding: 0 10px;
	font-size: 16px;
}
.probanner{
	width:50%;
	box-sizing: border-box;
	padding:3px;
	border: 1px solid #ddd;
}
.probanner img{
	display: block;
	width:100%;
}
.probanner .swiper-pagination-bullet-active{
	background: #226053!important;
}
.probanner .swiper-button-next:after{
	color: #226053!important;
}
.probanner .swiper-button-prev:after{
	color: #226053!important;
}
@media(max-width:1000px){
	.probanner{
		width:100%;
	}
	.nprort{
		width:100%;
	}
}
/*产品展示结束*/
/* 下载列表页 */
.clearfix:after, .clearfix:before{
    display: table;
    content: " ";
}
.clearfix {
    zoom: 1;
}
.xypg-download-list{
	width:100%;
}
.xypg-download-list .download-title {
    line-height: 60px;
    background: #d9d9d9;
    font-size: 18px;
    color: #333333;
}

.xypg-download-list .download-title span {
    display: block;
    float: left;
    /* text-align: center; */
    width: 19%;
}

.xypg-download-list .download-title .file-name {
    width: 43%;
    text-align: left;
    padding-left: 5%;
}

.xypg-download-list .download-item {
    line-height: 50px;
}

.xypg-download-list .download-item .download-item-span {
    float: left;
    width: 19%;
    /* text-align: center; */
    font-size: 14px;
    color: #555555;
    display: block;
    height: 50px;
}

.xypg-download-list .download-item .download-item-span.download-item-first {
    padding-left: 5%;
    width: 43%;
    text-align: left;
}

.xypg-download-list .download-item .download-item-span.download-item-iocn .iconfont {
    margin-right: 5px;
    font-size: 14px;
}

.xypg-download-list .download-item .download-item-span.download-item-iocn a {
    color: #0f5bad;
}

.xypg-download-list .download-item .download-item-span.download-item-iocn a:hover {
    text-decoration: underline;
}

.xypg-download-list .download-item:nth-child(odd) {
    background: #e3e3e3;
}

.xypg-download-list .download-item .mob-download-title {
    display: none;
}

.xypg-download-list .download-item .download-item-con a {
    color: #555555;
}

.xypg-download-list .download-item .download-item-con a:hover {
    color: #0f5bad;
}

@media (max-width: 768px) {
    .xypg-download-list .download-title {
        display: none;
    }

    .xypg-download-list .download-item {
        border: 1px solid #ebebeb;
        margin-bottom: 20px;
        background: #fff !important;
    }

    .xypg-download-list .download-item .download-item-span {
        float: none;
        width: 100%;
    }

    .xypg-download-list .download-item .download-item-span.download-item-first {
        padding-left: 0;
        width: 100%;
    }

    .xypg-download-list .download-item .download-item-span .mob-download-title {
        float: left;
        display: block;
        width: 130px;
        padding-left: 15px;
        text-align: left;
        font-weight: bold;
    }

    .xypg-download-list .download-item .download-item-span .download-item-con {
        float: right;
        width: calc(100% - 130px);
        text-align: right;
        padding-right: 20px;
    }

    .xypg-download-list .download-item .download-item-span + .download-item-span {
        border-top: 1px dashed #ebebeb;
    }
}
.flex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.xypg-left-box{
	width:350px;
}
.pro_con{
	width:calc(100% - 400px);
}
.pro_n{
	width:calc(100% - 400px);
}
.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: linear-gradient(to right, #226053, #2eaba5);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    z-index: 9;
}

.xypg-left-title i {
    position: absolute;
    left: -5px;
    top: -9px;
    font-style: normal;
    font-size: 67px;
    font-weight: bold;
    opacity: .1;
    color: #fff;
    line-height: 1;
    z-index: 1;
    text-transform: uppercase;
}

.xypg-left-title span {
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    opacity: .6;
    margin-left: 10px;
    text-transform: capitalize;
}

.xypg-left-title span:before {
    content: "/";
    padding-right: 5px;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
	background: #fff;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../image/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: #0f5bad;
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: #0f5bad;
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: #0f5bad;
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: #0f5bad;
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: #0f5bad;
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: #0f5bad;
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}

.xypg-pro-description {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 2em;
}

.xypg-product-list {
    margin: 0 -1.5%;
    font-size: 0;
}

.xypg-product-list li {
    display: inline-block;
    vertical-align: bottom;
    width: 30.333%;
    margin: 0 1.5% 20px 1.5%;
    padding: 10px 10px 0 10px;
    border: 1px solid #eeeeee;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.xypg-product-list li .img {
    display: block;
}

.xypg-product-list li h3 a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #5a5a5a;
    line-height: 1.6;
    padding: .8em 0;
}

.xypg-product-list li:hover {
    border-color: #0f5bad;
}

.xypg-product-list .no-result {
    margin: 0 1.5%;
    font-size: 14px;
}

.xypg-case-list {
    margin: 0 -1%;
    font-size: 0;
}

.xypg-case-list li {
    display: inline-block;
    vertical-align: bottom;
    width: 31.333%;
    margin: 0 1% 10px 1%;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.xypg-case-list li .img {
    display: block;
}

.xypg-case-list li h3 a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #5a5a5a;
    line-height: 1.6;
    padding: .8em 0;
}

.xypg-case-list li:hover h3 a {
    color: #0f5bad;
}
@media(max-width:999px){
	.xypg-left-box {
		width:100%;
	}
	.pro_n{
		width:100%;
		padding:0 20px;
	}
	.pro_con{
		width:100%;
		padding:0 20px;
	}
	.news{
		padding:20px 0;
	}
}